Bug 524601 - Overlapping elements and artefacts when changing ratio of graphical/text representation of disk layout
Summary: Overlapping elements and artefacts when changing ratio of graphical/text repr...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-21 13:01 UTC by Jan Stodola
Modified: 2010-09-29 13:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-29 13:54:35 UTC


Attachments (Terms of Use)
screenshot (30.90 KB, image/png)
2009-09-21 13:01 UTC, Jan Stodola
no flags Details

Description Jan Stodola 2009-09-21 13:01:56 UTC
Created attachment 361925 [details]
screenshot

Description of problem:
See attachment for better understanding of the problem:
1) overlapping elements when graphical representation is enlarged enough (black rectangle)
2) artefacts when text representation is increasing (blue rectangle)

Version-Release number of selected component (if applicable):
rawhide-20090920, anaconda-12.26-1

How reproducible:
always

Steps to Reproduce:
1. on partitioning screen change ratio of text/graphical view
  
Actual results:
overlapping elements and artefacts

Expected results:
no overlapping elements or ratefacts

Comment 1 Chris Lumens 2009-09-23 15:13:48 UTC
This will not be a problem with Joel's set of new GUI patches that we are currently in the middle of hashing out.  These patches should appear fairly soon after we branch for F12 and can start adding new stuff.  I'm going to set this to MODIFIED indicating that we have patches under discussion that correct this issue.  Do not expect to see any changes in F12, however.  The scope of the UI work is too large to risk regressions and string freeze breaks.

Comment 2 Bug Zapper 2009-11-16 12:43:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jan Stodola 2010-09-29 13:54:35 UTC
Closing this bug, GUI has been reworked in F13.


Note You need to log in before you can comment on or make changes to this bug.